Quelle version de SL sur un iMac 27 pouces Core i5 ?

Le
La Bete des Vosges (Francis Chartier)
[XPost avec suivi]

Bonjour

Est-ce qu'un propriétaire d'iMac 27" Core i5 pourrait me dire quelle est
la version de Snow Leopard livrée d'origine avec la machine ?

Question subsidiaire pour les spécialistes, quelle est la version
nécessaire pour avoir le support du Core i5/chipset Intel P55?
10.6.0, 10.6.1 ou 10.6.2 ?

Merci.

--
La Bête des Vosges
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrick Stadelmann
Le #21460741
In article "La Bete des Vosges (Francis Chartier)"

Est-ce qu'un propriétaire d'iMac 27" Core i5 pourrait me dire quelle est
la version de Snow Leopard livrée d'origine avec la machine ?



La question n'a pas grand intérêt, même si à l'origine c'était une
version inférieure, le système livré avec les machines est régulièrement
mis à jour. Les MàJ en 10.6.x sont de toutes façons gratuites et se font
automatiquement via Internet.

Patrick
--
Patrick Stadelmann
La Bete des Vosges (Francis Chartier)
Le #21460881
Le Mon, 29 Mar 2010 14:47:30 +0200, Patrick Stadelmann a écrit :

Est-ce qu'un propriétaire d'iMac 27" Core i5 pourrait me dire quelle
est la version de Snow Leopard livrée d'origine avec la machine ?



La question n'a pas grand intérêt, même si à l'origine c'était une
version inférieure




Question de point de vue, la réponse m'intéresse.
Enfin bon, a priori les premiers iMac Core i5 étaient livrés avec un
10.6.1.
Donc reste la question subsidiaire : bootent-ils sur un DVD 10.6.0 ?


--
La Bête des Vosges
sebastienmarty
Le #21460971
La Bete des Vosges (Francis Chartier) wrote:

Le Mon, 29 Mar 2010 14:47:30 +0200, Patrick Stadelmann a écrit :

>> Est-ce qu'un propriétaire d'iMac 27" Core i5 pourrait me dire quelle
>> est la version de Snow Leopard livrée d'origine avec la machine ?
>
> La question n'a pas grand intérêt, même si à l'origine c'était une
> version inférieure


Question de point de vue, la réponse m'intéresse.
Enfin bon, a priori les premiers iMac Core i5 étaient livrés avec un
10.6.1.
Donc reste la question subsidiaire : bootent-ils sur un DVD 10.6.0 ?



Ils booteront sur le DVD fourni avec. Mais peu de chances qu'ils bootent
sur un DVD plus ancien.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
La Bete des Vosges (Francis Chartier)
Le #21461101
Le Mon, 29 Mar 2010 15:46:57 +0200, SbM a écrit :

Ils booteront sur le DVD fourni avec.



C'est heureux. :)

Mais peu de chances qu'ils bootent
sur un DVD plus ancien.



Faut voir, j'imagine que le développement de la nouvelle gamme prend du
temps, comme celui de Snow Leopard. Il est possible que le support de
l'architecture de la future gamme ait été intégré dès 10.6.0.
A tester, ne serait-ce que pour satisaire la curiosité technique.

Après, sur les raisons de la question, y'a plusieurs possibilités dont je
laisse la recherche à la sagacité du lecteur. :)

Je peux par exemple être amené à intervenir chez un client sur un iMac
récent dont le DVD système a "disparu" ainsi que le mot de passe, avec la
dernière personne a avoir travaillé sur la bête.
Ca peut être pour accéder à une machine récupérée après sinistre ou vol,
ça peut être pour installer un hack, ça peut être pour plein de raisons
qui font qu'on n'a plus accès au pack logiciel fourni avec la machine.

Bref, est-ce que quelqu'un sait ?

--
La Bête des Vosges
pdorange
Le #21461171
La Bete des Vosges (Francis Chartier) wrote:

> Mais peu de chances qu'ils bootent
> sur un DVD plus ancien.

Faut voir, j'imagine que le développement de la nouvelle gamme prend du
temps, comme celui de Snow Leopard. Il est possible que le support de
l'architecture de la future gamme ait été intégré dès 10.6.0.
A tester, ne serait-ce que pour satisaire la curiosité technique.



Tout est possible, mais malheureusement il existe 2 types de DVD système
chez Apple. Ceux générique (que l'on peut acheter en boutique) et ceux
livrés avec une machine (ton iMac par exemple).
Ceux livrés avec les machines intègre un système de contrôle qui vérifie
le modèle de la machine et refuse tout autre modèle (ou génération) de
Mac.

Après vouloir booter avec un système plus ancien que celui préconisait
peut éventuellement poser des problèmes, mais a moins d'être obligé je
pense pas que ce soit très utile... voir dangereux...

Quand aux imac 27", si on en crois MacTracker, c'est 10.6.1 minimum
(pour la série MB952LL/A) et 10.6.2 pour la série MB953LL/A...

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
Lionel Mychkine
Le #21461351
In article "La Bete des Vosges (Francis Chartier)"

Je peux par exemple être amené à intervenir chez un client sur un iMac
récent dont le DVD système a "disparu" ainsi que le mot de passe, avec la
dernière personne a avoir travaillé sur la bête.
Ca peut être pour accéder à une machine récupérée après sinistre ou vol,
ça peut être pour installer un hack, ça peut être pour plein de raisons
qui font qu'on n'a plus accès au pack logiciel fourni avec la machine.



La question de départ est pour le moins bizarre et elle suscite chez moi
un étrange malaise. Le réel motif dans ces conditions ne peut être
qu'inavouable...

--
Lionel Mychkine
sebastienmarty
Le #21461391
La Bete des Vosges (Francis Chartier) wrote:

Je peux par exemple être amené à intervenir chez un client sur un iMac
récent dont le DVD système a "disparu" ainsi que le mot de passe, avec la
dernière personne a avoir travaillé sur la bête.



Dans ce cas, prépare-toi des DVD de boot "à jour", ou plus simple encore
un DD externe avec plusieurs partitions correspondant aux différentes
versions successives. Ça tombe bien, les mises à jour 10.6.x sont
gratuites. J'ai du mal à saisir l'enjeu de ta question.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
La Bete des Vosges (Francis Chartier)
Le #21462481
Le Mon, 29 Mar 2010 17:14:49 +0200, Lionel Mychkine a écrit :

La question de départ est pour le moins bizarre et elle suscite chez moi
un étrange malaise. Le réel motif dans ces conditions ne peut être
qu'inavouable...



Arf.
Vous devriez consulter, faut pas rester comme ça. :)

--
La Bête des Vosges
La Bete des Vosges (Francis Chartier)
Le #21462581
Le Mon, 29 Mar 2010 17:21:23 +0200, SbM a écrit :

Dans ce cas, prépare-toi des DVD de boot "à jour", ou plus simple encore
un DD externe avec plusieurs partitions correspondant aux différentes
versions successives. Ça tombe bien, les mises à jour 10.6.x sont
gratuites. J'ai du mal à saisir l'enjeu de ta question.



C'est pas compliqué : j'ai sur le coin du bureau un original Snow Leopard
acheté chez Apple, un 10.6.0 après vérif (c'est un 10A432 me dit
l'utilitaire de disque).

C'est donc un "générique", pas un DVD livré avec une machine particulière.
La question : peut-il servir à rebooter un iMac 27" Core i5 (livré a
priori en 10.6.1 minimum) par exemple pour resetter le mot de passe root,
et/ou à réinstaller le système ?

C'est quand même marrant, cette suspiscion quasi générale... vous pensez
réellement que si c'était pour remettre en état du matos volé je posterai
ça sous mon nom, avec une identité que j'utilise sur Usenet depuis plus
de 10 ans ?
Enfin bref, merci à ceux qui ont quand même offert des débuts de réponse.

Et même, je posterai la réponse dès que j'aurais pu faire le test.

--
La Bête des Vosges
pas.de.spam
Le #21462771
La Bete des Vosges (Francis Chartier) wrote:

Le Mon, 29 Mar 2010 15:46:57 +0200, SbM a écrit :

> Ils booteront sur le DVD fourni avec.

C'est heureux. :)

> Mais peu de chances qu'ils bootent
> sur un DVD plus ancien.

Faut voir, j'imagine que le développement de la nouvelle gamme prend du
temps, comme celui de Snow Leopard. Il est possible que le support de
l'architecture de la future gamme ait été intégré dès 10.6.0.
A tester, ne serait-ce que pour satisaire la curiosité technique.



Peu de chances que cela marche. Mon Mac Pro 2008 était livré avec
10.5.1, et bien un jour que je voulais réinstaller un Leopard sur un
disque externe, j'ai machinalement booté sur le 10.5 commercial acheté
précédemment au Mac Pro, résultat un beau Kernel Panic des familles.
J'ai mis un petit moment à réagir ...





Après, sur les raisons de la question, y'a plusieurs possibilités dont je
laisse la recherche à la sagacité du lecteur. :)

Je peux par exemple être amené à intervenir chez un client sur un iMac
récent dont le DVD système a "disparu" ainsi que le mot de passe, avec la
dernière personne a avoir travaillé sur la bête.



Effectivement, ça peut poser problème.

Ca peut être pour accéder à une machine récupérée après sinistre ou vol,
ça peut être pour installer un hack, ça peut être pour plein de raisons
qui font qu'on n'a plus accès au pack logiciel fourni avec la machine.

Bref, est-ce que quelqu'un sait ?



je viens d'aller voir sur les specs techniques, et il est seulement fait
mention de Snow Leopard (10.6) sans précision de la sous-version de
l'OS.
--
PO.

Pour m'écrire : po_taubaty(arobas)yahoo(point)fr
Publicité
Poster une réponse
Anonyme